package helpers;

import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by gpietrus on 22.02.2016.
 */
public class TaskUserPair {

    @NotEmpty
    private Integer taskLevel;

    @NotEmpty
    private String username;

    public Integer getTaskLevel() {
        return taskLevel;
    }

    public void setTaskLevel(Integer taskLevel) {
        this.taskLevel = taskLevel;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
